How to install libjs-jssip-bundle on Debian 9 (Stretch)